@font-face {
	font-family: 'ProximaNova-Light';
  	src: url('ProximaNova-Light.eot') format('embedded-opentype'),
		  url('ProximaNova-Light.otf')  format('opentype'),
	     url('ProximaNova-Light.woff')  format('woff'),
		  url('ProximaNova-Light.ttf')  format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
	font-family: 'ProximaNova-Regular';
  	src: url('ProximaNova-Regular.eot') format('embedded-opentype'),
		  url('ProximaNova-Regular.otf')  format('opentype'),
	     url('ProximaNova-Regular.woff')  format('woff'),
		  url('ProximaNova-Regular.ttf')  format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
	font-family: 'ProximaNova-Semibold';
  	src: url('ProximaNova-Semibold.eot') format('embedded-opentype'),
		  url('ProximaNova-Semibold.otf')  format('opentype'),
	     url('ProximaNova-Semibold.woff')  format('woff'),
		  url('ProximaNova-Semibold.ttf')  format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
	font-family: 'ProximaNova-Bold';
  	src: url('ProximaNova-Bold.eot') format('embedded-opentype'),
		  url('ProximaNova-Bold.otf')  format('opentype'),
	     url('ProximaNova-Bold.woff')  format('woff'),
		  url('ProximaNova-Bold.ttf')  format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaCond-Light';
  	src: url('ProximaNovaCond-Light.eot') format('embedded-opentype'),
		  url('ProximaNovaCond-Light.otf')  format('opentype'),
	     url('ProximaNovaCond-Light.woff')  format('woff'),
		  url('ProximaNovaCond-Light.ttf')  format('truetype');
   font-weight: normal;
   font-style: normal;
}